body {
	margin: 0;
	overflow: none;
}

.sideBarAd > ins {
	display: block;
    width: 300px;
    height: 600px;
    transform: translateZ(0px);
    z-index: 5000;
    position: absolute;
    margin-top: -300px;
    top: 50%;
}

.sideBarAd.left > ins {
	left: 0;
}

.sideBarAd.right > ins {
	right: 0;
}

#playerName {
	display: block;
	position:absolute;
	width:100px;
	left:-200px;
	transform: translateZ(0px);
    z-index: 5000;
}

#rotateDevice {
	display: none;
}

@media screen and (orientation:portrait) {
	#rotateDevice {
		display: block;
	    width: 400px;
	    height: 400px;
	    transform: translateZ(0px);
	    z-index: 5000;
	    position: absolute;
	    margin-top: -200px;
	    margin-left: -200px;
	    top: 50%;
	    left: 50%;
	}
}